<li class="product-img">
  <div class="product-title"><span>{{product.productName}}</span><span>{{product.price | priceFilter: currency}}</span></div>
  <div class="product-buttons">
    <button class="btn btn-sm btn-default delete-btn" ng-click="deleteItem(product)">DELETE</button>
  </div>
</li>